@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

.sc-widget-container {
    border-style: solid;
    border-width: medium;
    border-color: #E8E8E8;
    max-width: 375px;
    min-width: 325px;
    /*height: 180px;*/
    text-align: center;
    margin-bottom: 0px;
}

.sc-widget-container-frca {
    /*height: 205px !important;*/
}

.sc-widget-container-esus {
    /*height: 205px !important;*/
}

.sc-widget-container-buy-now {
    margin-top: 25px !important;
    /*height: 200px !important;*/
}

.sc-widget-container-buy-now-frca {
    margin-top: 25px !important;
    /*height: 225px !important;*/
}

.sc-widget-container-buy-now-esus {
    margin-top: 25px !important;
    /*height: 225px !important;*/
}

.sc-widget-header {
display: inline-block;
margin-top: 5px !important;
margin-bottom: 5px !important;
padding-bottom: 0px !important;
margin-left: 0px !important;
font-size: 20px !important;
}

.sc-widget-header-buy-now {
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.sc-widget {
display: inline-block;
padding-bottom: 0px !important;
border: 0px !important;
-webkit-transform:scale(0.86) !important;
-moz-transform:scale(0.86) !important;
-ms-transform:scale(0.86) !important;
transform:scale(0.86) !important;
margin-top: -10px !important;
}

div[data-sc-id] img:hover, div[data-sc-type="retailer-carousel"] img:hover {
    cursor: pointer !important;
    opacity: 0.9 !important;
    border-radius: 0px !important;
    border: 0px solid transparent !important;
}

div[data-sc-id] .slick-slider, div[data-sc-type="retailer-carousel"] .slick-slider {
    margin-top: 0px !important;
}

.sc-product-attributes-table {
    margin-bottom: 3px;
    border: 0px;
    border-collapse: separate; 
    border-spacing: 2px;
}

.sc-product-attributes-cell {
    width: 95px;
    border: solid 2px #ddd;
    cursor: pointer;
}

.sc-product-attributes-cell-selected {
    border: 2px solid #00b7f2 !important;
}

.sc-sl-map-modal-content {
    font-family: 'Arial';
    color: black;
}

.sc-sl-map-modal-content p {
    margin-bottom: 0rem;
}

.sc-sl-map-modal-content-loading-overlay {
    background-color: #da291c;
}

.sc-sl-loader {
  border-top: 16px solid #f0f0f0 !important;
}

.sc-sl-map-header {
    background-color: #da291c;
}

div[id="sc_sl_map_footer"] {
    background-color: #da291c;
}

.sc-sl-map-header-authentic-product-name {
    color: white;
    text-shadow: none;
    text-transform: uppercase;margin-top: 40px;
    font-size: 20px;
    /*display: none;*/
}

.sc-sl-map-header-master-product-variant-label {
    margin-left: 2%;
    margin-right: 10px;
    float: left;
    color: white;
    /*display: none;*/
}

.sc-sl-map-close {
    color: #f0f0f0;
}

.sc-sl-map-items {
    background-color: #da291c;
    overflow: auto;
}

.sc-sl-map-items-buttons {
    background-color: black;
}

.sc-sl-text-button {
    color: white;
    font-size: 14px;
}

.sc-sl-text-button-selected {
    font-weight: bolder;
    font-size: 16px;
}

.sc-sl-map-items-filters-label {
    color: white !important;
}

.sc-sl-map-items-filters-input {
    margin-bottom: 15px;
}

/*
.sc-sl-map-header-master-product-variant {
    display: none;
}
*/

.sc-sl-map-header-master-product-variant, .sc-sl-input {
    border-radius: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #666;
    font-family: "Omnes",Arial,sans-serif !important;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #666;
}

.sc-sl-stores-title {
    color: #494848;
    background-color: #D4D4D4 !important;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    font-family: "Segoe UI",Arial,sans-serif;
    margin-top: 10px;
}

.sc-sl-stores-header-summary {
    color: white;
}

.sc-sl-stores-info {
    height: 100%;
    color: #949494;
}

#pnlFormStoreLocator {
    padding: 0px 0 0px !important;
    font-family: "Segoe UI",Arial,sans-serif;
    color: #6c4928;
}

.sc-sl-full-button {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    cursor: pointer;
    background-color: black;
    height: 50px;
    font-size: 16px;
    font-weight: bold;
}

.sc-sl-stores-driving-directions {
    color: #494848;
    color: transparent !important;
    white-space: nowrap;
}

.sc-sl-stores-driving-directions:hover {
    color: #636363;
}

.sc-sl-map-section-stores {
    background-color: white;
}

.sc-sl-stores-item {
    background-color: #f2f6fc;
    padding: 5px;
    margin-top: 10px;
    height: 120px;
}

.sc-sl-stores-info-call-link::before {
    -webkit-transform: rotateX(180deg)
}

.sc-sl-stores-info-call-link {
    color: #1e83c4;
    cursor: pointer;
}

.sc-sl-stores-info-call-link a {
    color: #1e83c4;
    color: transparent !important;
    white-space: nowrap;
}

.sc-sl-stores-info-retailer-distance {
    font-size: 16px;
    color: black;
    font-weight: bold;
    float: right;
}

.sc-sl-stores-driving-directions {
    color: #1e83c4;
}

/*
span[id="sc_sl_map_items_filters_button"] {
    display: none;
}
*/

div[data-sc-id] .slick-prev i, div[data-sc-id] .slick-next i, div[data-sc-type="retailer-carousel"] .slick-prev i, div[data-sc-type="retailer-carousel"] .slick-next i {
    display: none !important;
}

img:not([class])[alt="Target"] {
    position: absolute !important;
    left: -50px !important;
    width: 200px !important;
    max-width:unset !important;
}
.sc-sl-stores-info-retailer-logo{
    position:relative !important;
}

.sc-sl-stores-info-call-link a::after {
    content: 'Confirm Availability';
    white-space: nowrap;
    position: relative;
    left: -25px;
    color: #0072bc;
}

.sc-sl-stores-driving-directions::after {
    content: 'Directions';
    white-space: nowrap;
    position: relative;
    left: -96px;
    color: #0072bc;
}

.sc-sl-stores-driving-directions::before {
    color: #0072bc;
}